How to install libtheschwartz-perl on Debian 9 (Stretch)